Tournament:
  name: North Central Arizona Regional Tournament
  short name: North Central AZ Regional
  location: Online
  state: AZ
  level: Regionals
  division: C
  year: 2021
  medals: 6
  trophies: 6
  bids: 6
  start date: 2021-02-27
  end date: 2021-02-27
  awards date: 2021-02-27
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Chiropterology
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Solar Power
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 2
    school: Canyon View High School
    city: Waddell
    state: AZ
  - number: 3
    school: Desert Vista High School
    city: Phoenix
    state: AZ
  - number: 4
    school: Hamilton High School
    suffix: Maroon
    city: Chandler
    state: AZ
  - number: 5
    school: Hamilton High School
    suffix: Silver
    city: Chandler
    state: AZ
  - number: 6
    school: Highland High School
    city: Gilbert
    state: AZ
  - number: 7
    school: Rancho Solano Preparatory School
    city: Scottsdale
    state: AZ
Placings:
  - team: 1
    event: Anatomy and Physiology
    disqualified: true
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Chiropterology
    disqualified: true
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 3
  - team: 1
    event: Detector Building
    place: 2
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Experiment and Data Analysis
    place: 2
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Geologic Mapping
    place: 3
  - team: 1
    event: Machines
    place: 5
  - team: 1
    event: Ornithology
    disqualified: true
  - team: 1
    event: Protein Modeling
    place: 2
  - team: 1
    event: Solar Power
    disqualified: true
  - team: 1
    event: Sounds of Music
    disqualified: true
  - team: 1
    event: Water Quality
    disqualified: true
  - team: 1
    event: Write It CAD It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    disqualified: true
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    disqualified: true
  - team: 2
    event: Chiropterology
    participated: false
  - team: 2
    event: Circuit Lab
    place: 6
  - team: 2
    event: Codebusters
    disqualified: true
  - team: 2
    event: Designer Genes
    place: 5
  - team: 2
    event: Detector Building
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    disqualified: true
  - team: 2
    event: Experiment and Data Analysis
    participated: false
  - team: 2
    event: Forensics
    place: 5
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Machines
    place: 4
  - team: 2
    event: Ornithology
    disqualified: true
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Solar Power
    disqualified: true
  - team: 2
    event: Sounds of Music
    place: 3
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It CAD It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Chiropterology
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Designer Genes
    participated: false
  - team: 3
    event: Detector Building
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Experiment and Data Analysis
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Protein Modeling
    participated: false
  - team: 3
    event: Solar Power
    participated: false
  - team: 3
    event: Sounds of Music
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 3
    event: Write It CAD It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    disqualified: true
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Chiropterology
    place: 3
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Designer Genes
    place: 2
  - team: 4
    event: Detector Building
    participated: false
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Experiment and Data Analysis
    disqualified: true
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Ornithology
    place: 3
  - team: 4
    event: Protein Modeling
    place: 3
  - team: 4
    event: Solar Power
    participated: false
  - team: 4
    event: Sounds of Music
    place: 1
  - team: 4
    event: Water Quality
    place: 4
  - team: 4
    event: Write It CAD It
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Astronomy
    place: 1
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chemistry Lab
    place: 3
  - team: 5
    event: Chiropterology
    place: 1
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Designer Genes
    place: 4
  - team: 5
    event: Detector Building
    place: 3
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Experiment and Data Analysis
    disqualified: true
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Geologic Mapping
    place: 4
  - team: 5
    event: Machines
    place: 1
  - team: 5
    event: Ornithology
    place: 4
  - team: 5
    event: Protein Modeling
    place: 1
  - team: 5
    event: Solar Power
    place: 2
  - team: 5
    event: Sounds of Music
    disqualified: true
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It CAD It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 4
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Chemistry Lab
    disqualified: true
  - team: 6
    event: Chiropterology
    place: 4
  - team: 6
    event: Circuit Lab
    place: 3
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Designer Genes
    place: 1
  - team: 6
    event: Detector Building
    participated: false
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    disqualified: true
  - team: 6
    event: Experiment and Data Analysis
    place: 1
  - team: 6
    event: Forensics
    place: 6
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Geologic Mapping
    place: 1
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Ornithology
    place: 1
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Solar Power
    place: 3
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Water Quality
    place: 2
  - team: 6
    event: Write It CAD It
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Astronomy
    place: 2
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Chiropterology
    place: 2
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Codebusters
    place: 3
  - team: 7
    event: Designer Genes
    disqualified: true
  - team: 7
    event: Detector Building
    place: 1
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Experiment and Data Analysis
    place: 3
  - team: 7
    event: Forensics
    place: 3
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Geologic Mapping
    place: 2
  - team: 7
    event: Machines
    place: 2
  - team: 7
    event: Ornithology
    place: 2
  - team: 7
    event: Protein Modeling
    place: 4
  - team: 7
    event: Solar Power
    place: 1
  - team: 7
    event: Sounds of Music
    place: 2
  - team: 7
    event: Water Quality
    place: 1
  - team: 7
    event: Write It CAD It
    place: 1
